:root {
  --text-color: #eee;
  --background-color: #333;
  --wait: #6e6e6e;
  --background-color-hover: rgb(41, 41, 41);
  --background-color-active: rgb(14, 13, 13);
  --border-color: rgb(153, 153, 153);
  --border-color-hover: rgb(180, 180, 180);
  --border-color-active: rgb(197, 197, 197);
  --modal-background: rgba(49, 48, 48, 0.7);
  --modal-background-nav: rgba(29, 29, 29, 0.7);
  --modal-background-hover: rgb(63, 63, 63);
  --modal-background-active: rgba(82, 81, 81, 0.808);
  --modal-background-active-hover: rgba(97, 97, 97, 0.7);
  --background-color-flow: rgb(43, 43, 43);
  --danger-secondary: rgb(151, 100, 106);
  --logo: url("/images/logos/logo_dark.png");
  --outline: rgb(85, 85, 85);
  --lbutton: rgb(43, 43, 43);
  --incative: #6e6e6e;
  --hider: #333333;
  --scrollbar-color0: #868686;
  --scrollbar-color1: #000000;
  --scrollbar-color2: #81878b;
  --scrollbar-color3: #484a4a;
  --scrollbar-color4: #c2c2c2;
  --scrollbar-color5: #c6c6c6;
}

*::-webkit-scrollbar-corner {
  background-color: transparent;
}

.login-logo {
  opacity: 0.8;
  background-image: var(--logo);
}

::selection {
  background-color: #eee;
  color: #333;
}

select option:disabled {
  color: rgb(94, 94, 94);
}

:root {
  color-scheme: dark;
}

.italic {
  text-decoration-thickness: 0.01em;
  text-underline-offset: 0.05em;
  text-decoration-line: underline;
  text-decoration-style: wavy;
  text-decoration-color: var(--incative);
}
